@import '../main';

.contact-flashcode {
    border: solid $main-color 1px;

    img {
        padding: 5px;
    }
}

.contact-information-right {
    font-size: $font-size-xsmall;
    color: $main-color;
}

.form-error {
    color: $red-500;

    ul {
        padding: 0;
        margin: 0;

        li {
            list-style: none;
        }
    }
}
